Subject: Re: Gallery Submission:James Kelley:AM 1.48 SBD-5 Dauntless
From: "Steve Bamford ARC" <[email-masked]>
To: "James Kelley" <[email-masked]>
Date: Mon, 9 Jun 2003 18:43:15 -0700

----- Original Message ----- 
  From: James Kelley 
  To: Steve Bamford ARC 
  Sent: Saturday, May 10, 2003 6:38 PM
  Subject: Gallery Submission:James Kelley:AM 1.48 SBD-5 Dauntless

  Gallery Template #08

  Accurate Miniatures 1/48 scale Douglass SBD-5 Dauntless Divebomber 

  Tarawa 

  11/16/43

  by James Kelley
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Well, here is my second submission in as many weeks to ARC! I modeled this Accurate Miniatures SBD-5 in honor of the folks at A.M. coming back into the industry last month, as I think I share the sentiments of MANY when I say "Welcome Back" Accurate Miniatures! The kit was modeled OOB except for the Cutting Edge posable resin seatbelts. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  As is my usual technique, the aircraft was given a primer coat with Testors Model Master Aluminum metallizer, then covered in the US Navy tri-color scheme circa 1943 with Model Master Acrylic Flat White, Intermediate Blue, and Non-Spec Sea Blue. Light weathering was done by scuffing the paint with 600 grit sandpaper to let the primer show through, pastel chalks, a silver pen, and panel lines were done with 0.05 Micron  black drafting pen. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Kit decals were used except for the red-bordered "Stars & Bars", which were from Eagle Strike productions.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by James Kelley